misery
======
**Tags:** `tag/fort`, `tag/armok`, `tag/units`
:dfhack-keybind:`misery`

Increase the intensity of negative dwarven thoughts.

When enabled, negative thoughts that your dwarves have will multiply by the
specified factor.

Usage:

``enable misery``
    Start multiplying negative thoughts.
``misery <factor>``
    Change the multiplicative factor of bad thoughts. The default is ``2``.
``misery clear``
    Clear away negative thoughts added by ``misery``.
